body {
margin:0px;
background:#000000;
}		

A 	{ color: #003366; text-decoration: none; }
A:link	{ color: #000000; text-decoration: none; }
A:visited{ color: #666600; text-decoration: none; }
A:active	{ color: #78573E; font-weight:bold; }
A:hover	{ color: #F5DEB3; background:#8B4513; text-decoration: overline underline;}

h1, h2, h3 {
margin: 0px;
padding: 0px;
}

#banner {margin-top:10px; }


.description {
font-family:palatino,  georgia, times new roman, serif;
color:#333;
font-size:small;
text-transform:none;	
}

#cartoon {
z-index:2;
margin-top: 20px;
margin-left: 240px;

width:504px;
align:center;
overflow:hidden;
/*
background:#FFFFFF;
border:2px solid #78573E;
*/
}
	
#cartoon img{
border:2px solid #78573E;
}

#rap {
width: 988px; text-align: left; 
position: relative; margin: 0 auto;
}
			
#content {
z-index:1;
width:0px;
margin-left: 200px;
font-family:arial;
color:#8B4513;
background:#F5DEB3;
margin-bottom:20px;
border:2px solid #78573E;
overflow: hidden;
}

#container {
z-index:1;
width:504px;
margin-left: 240px;
margin-bottom:20px;
font-family:arial;
color:#8B4513;
background:##BDB76B;
border:5px solid # #78573E;
overflow: hidden;
}

#container img {
max-width: 550px;
overflow: hidden;
}

#llinks {
	z-index:2;
	position: absolute;
	top:260px;
	left:33px;
	width:190px;
	overflow:hidden;
}
#llinks A 	{ color: #8B4513; text-decoration: none; }
#llinks A:link	{ color: #000000; text-decoration: none; }
#llinks A:visited{ color: #8B4513; text-decoration: none; }
#llinks A:active	{ color: #78573E; font-weight:bold; }
#llinks A:hover	{ color: #F5DEB3; background:#8B4513; text-decoration: overline underline;}

#rlinks {
     position:absolute;
     top: 260px;
     width:190px;	
     left:767px; 
     overflow:hidden;
}
#rlinks A 	{ color: #8B4513; text-decoration: none; }
#rlinks A:link	{ color: #000000; text-decoration: none; }
#rlinks A:visited{ color: #8B4513; text-decoration: none; }
#rlinks A:active	{ color: #78573E; font-weight:bold; }
#rlinks A:hover	{ color: #F5DEB3; background:#8B4513; text-decoration: overline underline;}

.blog {
padding:2px;
padding-top:5px;
overflow: hidden;
}

.blogbody {
font-family:arial;
text-align:justify;
padding:15px;
color:#8B4513;
font-size:medium;
font-weight:normal;
line-height:130%;
background:#F5DEB3;
overflow: hidden;
}

.title	{
font-family: arial
font-size: large;
color:#8B4513;
font-weight:bolder;
text-transform:uppercase;
padding-top:5px;
}			

#menu {
font-family: arial; 
font-size: normal; 
color: #C8AA85;
align:bottom;
margin-bottom:6px;
margin-top:6px;
margin-right: 6px;
margin-left: 6px;
font-weight:normal;
text-align:center;
padding:5px;
background:#B1895F;
border-bottom:4px solid #78573E; 
border-top:4px solid #78573E; 
}		
#menu A 	{ color: #F5DEB3; text-decoration: none; }
#menu A:link	{ color: #000000; text-decoration: none; }
#menu A:visited{ color: #F5DEB3; text-decoration: none; }
#menu A:active	{ color: #666600; font-weight:bold; }
#menu A:hover	{ color: #78573E; background:#F5DEB3; text-decoration: overline underline;}

.date	{ 
font-family:arial 
font-size: x-large; 
background:#78573E;
color: #F5DEB3;
align:bottom;
margin-bottom:10px;
margin-right: -10px;
margin-left: -10px;
font-weight:bold;
border-top:2px solid #78573E;
border-bottom:3px solid #78573E;
text-align:right;
padding-right:10px;
}			
		
.posted	{ 
font-family:arial; 
font-size: small; 
color: #78573E; 
color:#8B4513;
margin-bottom:15px;
border-bottom: 1px dashed #B1895F;
padding-bottom:5px;
}
		
.calendar {
font-family:arial;
color:#78573E;
font-size:8pt;
font-weight:normal;
width:5px;
line-height:130%;
padding:2px;
text-align:left;
}
	
.calendarhead {	
font-family:arial
color: #F5DEB3;
font-size:small;
font-weight:bold;
padding:3px ;
letter-spacing: .1em;
text-align:center;
background:#B1895F;
text-transform:uppercase;
border-bottom:3px solid #78573E; 
border-top:1px solid #78573E; 
margin-bottom: 5px;		
}		 

.side {
font-family:arial;
color:#333;
font-size:small;
font-weight:normal;
background:#F5DEB3;
border:2px solid #78573E;
line-height:140%;
padding:6px;
margin-bottom:6px;			
}	
		
.sidetitle {
font-family:arial
font-size:small;
font-weight:bold;
padding:3px ;
letter-spacing: .1em;
text-align:center;
text-transform:uppercase;
color: #F5DEB3;
background:#B1895F;
border-bottom:3px solid #78573E; 
border-top:1px solid #78573E; 
margin-bottom: 5px;		
}		
	
.syndicate {
font-family:arial;
font-size:xx-small;		
line-height:140%;
padding:2px;
margin-top:15px;
background:#FFF;
width:167px;
border:2px solid #78573E;
}	
		
.powered {
font-family:arial;
color:#666;
font-size:x-small;		
line-height:140%;
text-transform:uppercase; 
padding:2px;
margin-top:50px;
letter-spacing: .2em;					
background:#FFF;		
}

.blog-comments {
margin:0px 10px 0px 10px;
background:#F5DEB3;
}	

.comments-body {
font-family:verdana, arial, sans-serif;
color:#8B4513;
font-size:90%;
font-weight:normal;
text-align: justify;
background:#F5DEB3;
line-height:130%;
border-top:1px solid #78573E;
border-right:1px solid #78573E;
border-bottom:1px solid #78573E;
border-left:1px solid #78573E;
padding-left:15px;
padding-right: 15px;
padding-bottom:5px;
padding-top:5px;
margin-bottom:6px;
}
			
.comments-post {
font-family:verdana, arial, sans-serif;
color:#8B4513;
font-size:90%;
font-weight:normal;
background:#F5DEB3;
}	
			
.trackback-url {
font-family:verdana, arial, sans-serif;
color:#666666;
font-size:90%;
font-weight:normal;
background:#F5DEB3;
line-height:140%;
padding:5px;		
border:1px solid #78573E; 	
margin:15px;				
}

.trackback-body {
font-family:palatino, georgia, verdana, arial, sans-serif;
color:#666666;
font-size:90%;
font-weight:normal;
background:#B1895F;
line-height:140%;
padding-bottom:10px;
padding-top:10px;		
border-bottom:1px solid #78573E; 				
margin:15px;
background:#F5DEB3;
}		

.trackback-post {
font-family:verdana, arial, sans-serif;
color:#666666;
font-size:90%;
font-weight:normal;
background:#B1895F;		
margin:15px;
}	

.comments-head	{ 
font-family:verdana, arial, sans-serif; 
font-size:90%; 
font-weight:bold;
color: #B1895F; 
margin:10px 0px 0px 0px;
background:#78573E;
padding:5px 15px 5px 15px; 
}		

#banner-commentspop {
font-family:palatino, georgia, verdana, arial, sans-serif;
color:#B1895F;
font-size:100%;
font-weight:bold;
padding:5px;
margin:15px;
background: #78573E;
}

blockquote {
font-style:italics;
padding: 3px 5px 3px 5px;
margin: 5px 7px 5px 7px;
border: solid 1px #78573E; 
color: #F5DEB3;
background:#B1895F;
}
blockquote:before {
content: open-quote;
}
blockquote:after {
content: close-quote;
}
quote {
font-size:24px;
}


